Subject: Transwestern Capacity Release Report - 9/2001
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 29 Sep 2001 14:37:31 -0700 (PDT)

Attached is the Transwestern Capacity Release Report that provides information for September 2001 invoicing.  The spreads to the California border narrowed during the month of September.  Therefore, two of the three index-based packages released by PG&E (Core) are below TW's max tariff rate and the third should be billed using the floor defined on the offer ($0.4455/dth), which does exceed the max tariff rate.
TW Schedulers - I have left a copy of the flash invoices (processed as of late Friday) for all capacity release transactions and global settlement contracts in Amy's chair for your final disposition.  I have flagged all which may require some additional review/correction on your part.  I will be on a flight out Monday lunchtime for customer training and will not be back in the office until Thursday.  If you have any questions, please feel free to contact me by pager (800-718-0830). 

Thanks,
Elizabeth